/* ------ Fonts ------ */

@font-face {
  font-family: 'FuturaPT-Demi';
  src: url('../fonts/FuturaPTDemi/FuturaPT-Demi.eot'); /* IE9 Compat Modes */
  src: url('../fonts/FuturaPTDemi/FuturaPT-Demi.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/FuturaPTDemi/FuturaPT-Demi.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/FuturaPTDemi/FuturaPT-Demi.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/FuturaPTDemi/FuturaPT-Demi.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/FuturaPTDemi/FuturaPT-Demi.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'FuturaPTMedium';
  src: url('../fonts/FuturaPTDemi/FuturaPTMedium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/FuturaPTDemi/FuturaPTMedium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/FuturaPTDemi/FuturaPTMedium.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/FuturaPTDemi/FuturaPTMedium.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/FuturaPTDemi/FuturaPTMedium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/FuturaPTDemi/FuturaPTMedium.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-ExtraBold';
  src: url('../fonts/Gilroy/Gilroy-ExtraBold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Gilroy/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Gilroy/Gilroy-ExtraBold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Gilroy/Gilroy-ExtraBold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Gilroy/Gilroy-ExtraBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Gilroy/Gilroy-ExtraBold.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-Light';
  src: url('../fonts/Gilroy/Gilroy-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Gilroy/Gilroy-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Gilroy/Gilroy-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Gilroy/Gilroy-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Gilroy/Gilroy-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Gilroy/Gilroy-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'MonotypeCorsiva';
  src: url('../fonts/Monotype Corsiva/MonotypeCorsiva.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Monotype Corsiva/MonotypeCorsiva.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Monotype Corsiva/MonotypeCorsiva.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Monotype Corsiva/MonotypeCorsiva.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Monotype Corsiva/MonotypeCorsiva.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Monotype Corsiva/MonotypeCorsiva.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'MyriadPro';
  src: url('../fonts/MyriadPro/MyriadPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/MyriadPro/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/MyriadPro/MyriadPro-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/MyriadPro/MyriadPro-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/MyriadPro/MyriadPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/MyriadPro/MyriadPro-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/* ------ Спецификация ------ */

body {
	font-family: 'OpenSans', sans-serif;
	color: #000;
	padding: 0;
	letter-spacing: 0em;
	margin: 0;
	font-size: 14px;
	position: relative;
	z-index: -10;
}

div, p, form, input, a, span, button {
	box-sizing: border-box;
}

p {
	margin: 0;
    font-size: 14px;
    line-height: 1.4em;
    margin-bottom: 1em;
}

ul, li {
	display: block;
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-weight: 700;
	
}

h1 {
	 
}

h2 {
	font-size: 22px;
	font-family: 'Philosopher', sans-serif;
}

h3 {
	font-size: 18px;
	text-transform: none;
	font-weight: 700; 
}

a, a:hover, a:active {
	text-decoration: none;
}

a, button, input {
	transition: all 0.5s ease;
}

input, input:hover, input:focus, input:active,
button, button:hover, button:focus, button:active

 {
	outline: none;
}

.container {
	max-width: 1215px;
}

.btn {
	font-size: 16px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 100px;
	text-align: center;
	display: block;
	width: 214px;
	padding: 12px 0;
	font-weight: 700;
}
/* ------ Первый экран ------ */
/*Modal Window Start*/
.modal-window {
    display: none;
}

.box-modal {
    position: relative;
    width: 410px;
    height: 450px;
    padding: 50px;
    background: #fff;
    color: #3c3c3c;
    font-family: 'Museo Sans 300', sans-serif;
    box-shadow: 0 4px 19px 46px rgba(0, 0, 0, .1);
    border-radius: 6px;
}
/*Form Modal Start*/
.modal-window {
	display: none;
}

.form {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
}

.form__title {
    font-size: 21px;
    text-align: center;
    margin-bottom: 15px;
}

.form__text {
	font-family: 'Museo Sans 300', sans-serif;
	color: #404048;
    font-size: 14px;
    text-align: center;
}

.form__item {
    border: 0;
    border-bottom: 1px solid #757888;
    padding: 20px 0 15px;
}

.call-btn__icon {
	margin-right: 5px;	
}

.form__send {
    width: 100%;
    margin-top: 30px;
    line-height: 2em;
    background: #7864c6;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    height: 55px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 55px;
    letter-spacing: 0.05em;
    box-shadow: 10px 25px 45px rgba(0,0,0,0.2);
    border: 0;
    cursor: pointer;
}

/*Form Modal End*/
/*Modal Window end*/
/* Text Left*/
.header__text {
	font-size: 23px;
    color: #fff;
    font-style: italic;
    font-family: 'MonotypeCorsiva', sans-serif;
    width: 235px;
    font-weight: 100;
    position: absolute;
    left: 90px;
    top: 95px;
    line-height: 1.23em;
}
/*------------------- Меню гамбурегер финиш ---------------------*/
/*Slider item mobile start*/
#reservation {
	display: none;
}

/*Slider item mobile end*/
/* Right panel*/
.right_panel {
	position: absolute;
	top: 50px;
    right: 90px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.right_panel i {
	color: #fff;
	font-size: 27px;
    margin-bottom: 40px;

}

.right_panel_link i:hover {
	color: #ffd800;
}

.lang {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
    margin-bottom: 28px;
}

.lang_btn {
	border: 0;
	background: transparent;
	cursor: pointer;
	color: #fff;
	width: 50px;
    line-height: 2em;
    border-radius: 14px;
    text-align: center;
    border: 0;
}

.lang_btn_active {
	cursor: pointer;
    width: 50px;
    line-height: 2em;
    border-radius: 14px;
    background: #fff;
    text-align: center;
    border: 0;
    color: #000;
}

/*Header content*/
.header {
	background: url(../img/bg1.jpg) no-repeat fixed top center;
	padding-top: 15px;
}

.relative {
    position: relative;
}

.header_nav {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-around;
    margin-bottom: 50px;
    padding: 0 45px;
}

.header_nav_item {
	margin-top: 32px;
}

.header_nav a {
	color: #fff;
	font-size: 17px;
	font-weight: 100;
	text-transform: uppercase;
}

.header_nav_link:hover {
	color: #ffd800;
}

.header_nav_logo__img {
	width: 143px;
	height: auto;
}

.header_nav_logo_text_top {
	font-family: 'Philosopher', sans-serif;
	color: #fff;
	font-size: 60px;
	text-transform: none;
	margin-bottom: 7px;
	line-height: 1.15em;
}

.header_nav_logo_text_art {
	color: #ffd102;
}

.header_nav_logo_text_bottom {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	text-transform: none;
	line-height: 0;
}

.logo {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.header_title {
	text-align: center;
}

.school_img,
.school_img_eng {
	margin-bottom: 80px;
	height: 100%;
    width: auto;
}

.school_img_eng {
    display: none;
}

.header_subtext {
    font-size: 29px;
    font-weight: 500;
    color: #fff;
    position: relative;
    width: 700px;
    margin-bottom: 0;
    letter-spacing: 0.055em;
    line-height: 1.3em;
}

.header_about {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-end;
}

.header_subtext span {
	color: #ffd800;
	text-transform: uppercase;
	font-size: 27px;
}

.topcomma_img {
	position: absolute;
	left: -50px;
    top: -15px;
}

.bottomcomma_img {
	position: absolute;
    right: 100px;
    bottom: -15px;
}

.section_mobile_text,
.section_header_mobile_img {
	display: none;
}
/* ------ Второй экран ------ */
.benefit {
	padding-top: 50px;
	padding-bottom: 40px;
	background: url(../img/bg2.jpg) no-repeat fixed 50% 30%;
	position: relative;
}

.benefit_img {
	position: absolute;
	left: -240px;
    bottom: 0;
	
}

.advantage__title {
	margin-bottom: 65px;
	text-align: center;
	font-size: 48px;
	font-weight: 300;
	font-family: 'Gilroy-Light', sans-serif;
	letter-spacing: 0em;
	margin-top: 280px;
}

.advantage__title span {
	font-family: 'Gilroy-ExtraBold', sans-serif;
}

.advantage__item {
	width: 190px;
	text-align: center;
}

.advantage__img {
	margin-bottom: 30px;
}

.advantage__text {
	font-size: 18px;
	font-weight: 500;
    line-height: 1.27em;
    letter-spacing: 0.03em;

}

.advantage__list {
	margin-bottom: 80px;
}

.advantage__photo{
	position: relative;
}

.advantage__practice {
    position: absolute;
    bottom: 230px;
    left: 140px;
    background: url(../img/car-btn.png) no-repeat 50% 50%;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    width: 430px;
    line-height: 1.2em;
    height: 113px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    border-radius: 55px;
    letter-spacing: 0.05em;
    box-shadow: 10px 25px 45px rgba(0,0,0,0.2);
}

.advantage__practice:hover {
	background: url(../img/btn1.png) no-repeat 50% 50%;
}

.advantage__practice:hover {
	color: #fff;
}

.advantage__rolik {
	margin-top: 330px;
    margin-left: -80px;
}

.advantage__founder {
	margin-top: 32px;
    margin-left: 105px;
    font-size: 24px;
    font-weight: 300;
    color: #000;
    position: relative;
}

.advantage__founder span {
	color: #ffde21;
}

.advantage__founder_text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 24px;
    line-height: 1.28em;
    margin-bottom: 5px;
}

.advantage__subtitle {
	font-size: 28px;
	font-family: 'Philosopher', sans-serif;
    letter-spacing: 0.015em;
    margin-bottom: 0;
}

.advantage__link {
    line-height: 1em;
    position: absolute;
    right: 0;
    font-size: 24px;
    color: #000;
    border-bottom: 1px solid #000;
    font-weight: 700;
    z-index: 2;
}

.sliders {
	display: none;
}
/* ------ Третий экран ------ */
.project {
	position: relative;
	z-index: 1;

}

.project_content_right-img {
	position: absolute;
	right: 80px;
	bottom: 590px;
}

.project_bg {
	margin-top: -255px;
	width: 100%;
	height: auto;
}

.plan {
 	margin-top: -712px;
}

.plan__title {
	font-family: Gilroy-Light;
	font-size: 30px;
	margin-left: 50px;
	margin-bottom: 33px;
}

.plan__title span {
	font-family: Gilroy-ExtraBold;
}

.plan__asia {
	font-family: 'Philosopher', sans-serif;
	font-size: 23px;
    color: #9d91ea;
    width: 450px;
	margin-bottom: 0px;
    line-height: 1.2em;
}

.self_right__quote {
	position: relative;
	display: none;
}

.self_right__img2 {
	position: absolute;
    top: -50px;
}

.self_right__img1 {
	position: absolute;
	right: 0;
}

.self_right__asia {
	font-family: 'Philosopher', sans-serif;
	font-size: 24px;
	color: #00b7f4;
	width: 530px;
	margin-bottom: 0px;
    line-height: 1.2em;
}

.self__quote {
	position: relative;
	margin-bottom: 20px;
}
.plan__img2 {
    position: absolute;
    top: -50px;
}
.plan__img1 {
	position: absolute;
	right: 0;
}

.plan__logo2 {
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}

.self__program {
	margin-bottom: 15px;
}

.self__title {
	text-transform: none;
	font-weight: 500;
	margin-top: 30px;
}

.self__desk {
	font-size: 18px;
	font-weight: 300;
	margin-top: 10px;
}

.self__camp {
	margin-bottom: 45px;
}

.plan__title-comfort {
	text-transform: none;
	font-weight: 500;
	margin-top: 30px;
	margin-left: 18px;
}

.plan__text-comfort {
	font-size: 16px;
	font-weight: 300;
	margin-top: 10px;
	margin-left: 18px;
}

.self__item {
	margin-bottom: 45px;
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: start;
}

.self__title {
	width: 200px;
	margin-top: 10px;
}

.Detox {
	width: 250px;
}

.self_left {
	padding: 90px 40px 70px 50px;
	padding-bottom: 1px;
}

.self_left:hover {
    box-shadow: 2px 12px 49px rgba(0,0,0,0.1)
}

.self_left:hover .self__name_hover {
    color: #000;
    transition: all 1s ease;
}

.self_right {
    padding-top: 70px;
    padding: 90px 40px 1px 50px;
}

.self_right:hover {
    box-shadow: 2px 12px 49px rgba(0,0,0,0.1);
}

.self_right:hover .self__name_hover {
    color: #000;
    transition: all 1s ease;
}

.self__name {
	margin-top: 10px;
	width: 90%;
}

.self__name_hover {
    color: #000;
    font-weight: 300;
    font-size: 14px;
}

.self__btn {
	background: url(../img/btn1.png) no-repeat center;
	width: 430px;
	margin: 0 auto 97px;
	display: flex;
    align-items: center;
    justify-content: center;
	font-size: 24px;
    letter-spacing: 0.03em;
    height: 113px;
    border: 0;
    box-shadow: 5px 15px 50px rgba(0,183,244,0.2);
}

.self__btn:hover {
	background: url(../img/hover-btn.png) no-repeat center;
	color: #fff;
	transition: all 0.5s ease;
}

/* ------ Четвертый экран ------ */
/* Start events-section */
.events_section {
	position: relative;
}

.events_section_img {
	position: absolute;
	z-index: -3;
	width: 100%;
	height: auto;
}

.events_section_rasp {
	position: absolute;
	top: 0;
    z-index: -2;
    left: 90px;
}


.events_section_content {
    /*padding-top: 705px;*/
    position: relative;
}

.events_section_calendar {
	position: absolute;
	right: 50px;
	z-index: 0;
	top: -100px;
	width: 60%;
}

.events_section_calendar:hover {
    z-index: 1;
}

.events_section_masters {
	margin-top: 140px;
}

.events_section_masters_title {
	font-family: 'Gilroy-Light', sans-serif;
	font-size: 48px;
    margin-bottom: 20px;	
}

.events_section_masters_title span {
	font-family: 'Gilroy-ExtraBold', sans-serif;
}
/* Card events */
.events_section_masters_card {
	background: #fff;
	display: inline-block;
	padding: 20px 0;
	box-shadow: 10px 10px 50px rgba(0,0,0,0.2);
	position: absolute;
    z-index: 0;
}

.events_section_masters_top {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
}

.events_section_masters_top_mobile {
	display: none;
}

.events_section_masters_btn {
	font-family: 'MyriadPro', sans-serif;
	font-size: 21px;
	width: 235px;
	height: 70px;
	border: 0;
	cursor: pointer;
	text-transform: uppercase;
}

.events_section_masters_btn_before {
	border-bottom-right-radius: 50px;
	border-top-right-radius: 50px;
	background: #846add;
	color: #fff;

}

.events_section_masters_btn_after {
	border-bottom-left-radius: 50px;
	border-top-left-radius: 50px;
	background: #f9f9f9;
	color: #cccbce;
}

.events_section_masters_btn_after:hover {
	background: #846add;
	color: #fff;
}

.events_section_masters_btn_after p {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0;
	font-size: 21px;
}

.events_section_masters_btn_after span {
	margin: 16px 13px 13px 13px;
   	display: block;
    border: 7px solid transparent;
    border-left: 8px solid #cccbce;
}

.events_section_masters_table {
	margin: 0 40px;
}

.table-head th {
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	color: #c7c7c7;
	font-size: 16px;
	padding-right: 65px;
    padding-bottom: 20px;
}

.table-body {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #000;
	font-size: 17px;
}

.table-body td {
	padding-bottom: 10px;
}

.table_body_holiday {
	color: #f54882;
}

.table-body td:nth-child(2) {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	padding-right: 20px;
}

.table_img {
	margin-right: 20px;
}

.table-body_btn {
	height: 40px;
	width: 175px;
	border-radius: 50px;
	background: transparent;
	color: #c7c7c7;
	border: 1px solid #c7c7c7;
	cursor: pointer;
}

.table-body_btn:hover {
	background: #fe9834;
	color: #fff;
	border: 0;
}
 /*----------------------Mobile first table version start ----------------------------*/
.events_section_masters_table_mobile {
	width: 100%;
	display: none;
}

.events_section_masters_table_mobile tr {
	height: 90px;
}

.events_section_masters_table_mobile tr:nth-child(4n+3) {
	background: #846add;
	color: #fff;
}

.events_section_masters_table_mobile tr:nth-child(4n+2) {
	background: #f9f9f9;
}

.events_section_masters_table_mobile tr:nth-child(4n+4) {
	background: #967de9;
	color: #fff;
}

.events_section_masters_table_mobile p {
	margin-bottom: 0;
}

.table-head_mobile th {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-around;
}

.table-head_mobile th,
.table-body_mobile td {
	margin-top: 25px;
}

.table_mobile_color{
	color: #7864c6;
}

.table-body_mobile td p {
	width: 110px;
}

.table-body_mobile td p span {
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
}

.table-body_mobile td {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-around;
}

.table_mobile_color_org {
	color: #fe9834;
}

.table_mobile_img {
	display: block;
}

.table-body_mobile {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #000;
	font-size: 17px;
}

.table-body_btn_mobile {
	font-family: 'FuturaPT-Demi', sans-serif;
	font-size: 16px;
	height: 40px;
	width: 175px;
	border-radius: 50px;
	background: #fe9834;
	color: #fff;
	border: 0;
	cursor: pointer;
}
 /*----------------------Mobile first table version end ----------------------------*/


/* ------ Пятый экран ------ */
/* Master section */
.masters_section {
    background: url(../img/bgcal.png) no-repeat 50% 0%;
	padding-top: 800px;
	position: relative;
	z-index: -2;
}

.masters_section_rasp {
	position: absolute;
    left: 90px;
    bottom: 280px;}

.masters_section_title {
	font-family: 'Gilroy-Light', sans-serif;
	font-size: 48px;
    margin-bottom: 30px;	
}

.masters_section_title span {
	font-family: 'Gilroy-ExtraBold', sans-serif;
}

.masters_section_title_text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 30px;
	max-width: 715px;
	line-height: 1.2em;
    margin-bottom: 37px
}

.masters_section_title_text span {
	font-weight: 700;
}

.masters_section_desc_table {
	color: #aeaeae;
    font-size: 18px;
    letter-spacing: 0.03em;
}

/* Master section card */
.masters_section_card {
	box-shadow: 5px 20px 70px rgba(0,0,0,0.2);
	padding-bottom: 30px;
	background: #fff;
}

.masters_section_card_search {
    padding: 35px 15px 35px; 
	background: #fff;
	display: inline-block;
}

.masters_section_card_search select {
	width: 265px;
    height: 50px;
    border: 1px solid #000;
    border-radius: 50px;
    color: #000;
    padding-left: 25px;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
	cursor: pointer;
	background: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.masters_section_card_search select option:checked {
  display: none;
}

.masters_section_card_search select option:not(:checked) {
	color: #000;
	background: transparent;
	border: 0;
}

.masters_section_card_search select:focus {
	outline: none;
}

.select {
	position: relative;
	display: inline-block;
	margin-right: 11px;
}

.select_title {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
    margin-bottom: 5px;
}

.select:after {
	content: "▼";
	padding: 0 8px;
	font-size: 15px;
	color: #00b7f4;
	position: absolute;
    right: 15px;
    top: 45px;
	z-index: 5;
	text-align: center;
	width: 10%;
	height: 100%;
	pointer-events: none;
	box-sizing: border-box;
}

.masters_section_search_btn {
	width: 300px;
	height: 75px;
	text-align: center;
	border: 0;
	background: url(../img/car-btn.png) no-repeat 50% 50%;
	border-radius: 50px;
	cursor: pointer;
	font-size: 24px;
	font-weight: 700;
	color: #fff;
}

.masters_section_search_btn:hover {
	background: url(../img/btn1.png) no-repeat 50% 50%;
}

.masters_section_card_title,
.masters_section_card_title_mobile {
	font-family: 'FuturaPT-Demi', sans-serif;
	font-size: 24px;
	text-align: center;
	background: #846add;
	color: #fff;
    padding: 28px 0;
    margin-bottom: 15px;
    box-shadow: inset 0px 10px 40px rgba(0,0,0,0.3);
}

.masters_section_card_title_mobile,
.masters_section_card_table_mobile {
	display: none;
}

/*  Таблица поиска мастера  */
.masters_section_card_table {
	margin: 0 30px;
}

.masters_section_card_table_head th {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #c7c7c7;
	font-size: 16px;
	padding-bottom: 20px;
}

.masters_section_card_table_head th:nth-child(1) {
	text-align: center;
}

.masters_section_card_table_body td {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #000;
	font-size: 18px;
	padding-right: 80px;
    padding-bottom: 22px;
}

.masters_section_card_table_img {
    margin-right: 20px;
}

.masters_section_card_table_btn {
	font-family: 'FuturaPT-Demi', sans-serif;
	font-size: 16px;
	height: 45px;
	width: 175px;
	border-radius: 50px;
	background: transparent;
	color: #000 ;
	border: 1px solid #00d8ff;
	cursor: pointer;
}

.masters_section_card_table_btn:hover {
	background: #fe9834;
	color: #fff;
	border: 0;
}

/*--------------------Mobile second table version start-----------------------*/
.table_top_title_mobile {
	text-align: center;
	display: flex;
	align-items: center;
	flex-direction: column;
	background: #fff;
}

.masters_section_card_table_mobile_img{
	margin-bottom: 15px;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	background: url(../img/mobilephoto.png) no-repeat center center;
}

.table_top_title_mobile h6 {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	width: 160px;
	text-transform: none;
}
.masters_section_card_table_mobile {
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	margin-bottom: 50px;
	background: #e8e8e8;
	padding-bottom: 30px;
}

.masters_section_card_table_body_btn_mobile {
	font-family: 'FuturaPT-Demi', sans-serif;
	font-size: 16px;
    height: 40px;
    width: 175px;
    border-radius: 50px;
    background: #fe9834;
    color: #fff;
    border: 0;
    cursor: pointer;
    display: block;
    margin: 0 auto;
}

.masters_section_card_table_mobile th {
	font-weight: 300;
	padding-top: 15px;
	padding-left: 40px;
}

.masters_section_card_table_mobile th:nth-child(1) {
	padding-left: 90px;
}

.masters_section_card_table_mobile td {
	font-weight: 700;
	padding-left: 40px;
}

.masters_section_card_table_mobile td:nth-child(1) {
	padding-left: 90px;
	width: 40%;
}

.masters_section_card_table_mobile {
	display: none;
}
/*--------------------Mobile second table version end-----------------------*/
/* ------ Шестой экран ------ */
/* Review section */
.review_section {
	position: relative;	
}

.review_section_img {
	position: absolute;
    bottom: -675px;
	z-index: -10;
	width: 100%;
	height: auto;
}

.review_section_rev {
	position: absolute;
	left: 60px;
}

.review {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	padding-top: 125px;
	position: relative;
}

.review_img {
	position: absolute;
	bottom: -405px;
	right: 0;
}

.review_title {
	font-family: 'Gilroy-Light', sans-serif;
	font-size: 48px;
    margin-bottom: 30px;
}

.review_title span {
	font-family: 'Gilroy-ExtraBold', sans-serif;
}
/* Review card */
.review_card {
	background: #fff;
	width: 690px;
	box-shadow: 5px 20px 70px rgba(0,0,0,0.2);
	padding: 30px 50px 30px 30px;
}

.review_card_title {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
    margin-bottom: 25px;
}

.review_card_img {
	margin-right: 45px;
}

.review_card_name {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	max-width: 300px;
	font-size: 30px;
	text-transform: none;
}

.review_card_name span {
	font-weight: 300;
}

.review_card_text {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.review_card_arrows i {
	color: #cccccc;
	font-size: 30px;
	margin-right: 15px;
	cursor: pointer;
}

.review_card_arrows i:hover {
	color: #000;
}
/* ------ Footer section ------ */
.footer_section {
	position: relative;
}

.footer_section_img {
	position: absolute;
	left: 80px;
}

.footer_section {
	padding-top: 223px;
    padding-bottom: 60px;
}
.footer_title {
	font-family: 'Gilroy-Light', sans-serif;
	font-size: 48px;
    margin-bottom: 30px;
    width: 150px;	
}

.footer_title span {
	font-family: 'Gilroy-ExtraBold', sans-serif;
}

.footer_address {
	margin-right: 40px;
}

.footer_address_text,
.footer_link {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	max-width: 340px;
	color: #000;
}

.footer_link_item {
	margin-bottom: 20px;
}

.footer_network {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
}
/* ------ Landing page end ------ */

/* ------ Блог ------ */
/* ------ Header blog ------ */
.header-blog {
	background: #fff;
	padding: 20px 0;
}

.logo_blog {
	margin-left: 40px;
}

.logo_blog_img {
	margin-right: 10px;
}

.logo_blog_text {
	font-size: 12px;
	max-width: 250px; 
	color: #000000;
	margin: 0;
}

.logo_blog_main {
	font-size: 30px;
	font-family: 'Philosopher', sans-serif;
	font-weight: 400;
}

.nav_blog_link {
	color: #000;
	text-transform: uppercase;
	font-size: 18px;
}
/* ------ Content blog ------ */
.blog_content {
	background: #fafafa;
	padding: 30px 0 50px;
}

.blog_content_left {
	background: #fff;
	padding: 40px 30px 0;
}

.blog_content_title {
	font-family: 'Gilroy-Light',sans-serif;
	font-size: 30px;
	margin-bottom: 25px;
}

.gilroyeb {
 	font-family: 'Gilroy-ExtraBold',sans-serif;
}

.blog_content_active {
	margin-bottom: 22px;
}

.blog_content_text {
	font-size: 16px;
	font-family: 'Philosopher', sans-serif;
	margin-bottom: 30px;
}

.blog_content_more_info {
	font-size: 18px;
    margin: 0 0 12px;
}

.video_link {
	font-size: 18px;
	text-decoration: underline;
	color: #846add;
}

.video_blog {
	width: 100%;
	height: 380px;
	overflow: hidden;
}
/* Блок с новостями без картинок*/
.blog_content_news {
	background: #fafafa;
	border-radius: 10px;
    padding: 30px 0 20px 30px;
}

.blog_content_news_text {
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.025em;
	line-height: 1.6em;
    margin-bottom: 25px;
}

.blog_content_data_img {
	color: #898989;
	margin-right: 15px;
}

.blog_content_data_text {
	margin: 0;
	color: #909090;
}

.blog_content_news_item_top {
	color: #000;
	max-width: 340px;
    margin-bottom: 30px;
}

.blog_content_news_item {
	color: #000;
	max-width: 340px;
}

.blog_content_news_item_top:after {
	content: '';
	display: block;
	height: 1px;
	width: 300px;
	background: #e8e8e8;
    margin-top: 30px;
}

.blog_content_news_more_link {
	font-size: 18px;
	font-weight: 700;
	color: #7f4dbc;
    margin-top: 25px;
}

.blog_content_news_more_triugolnik {
	margin: 6px 13px 13px 13px;
    display: block;
    padding: 0px;
    border: 7px solid transparent;
    border-left: 8px solid #7f4dbc;
}

.blog_content_news_more_link:hover {
	color: #000;
}

.blog_content_news_more_link:hover  .blog_content_news_more_triugolnik {
	border-left: 8px solid #000;
	transition: all 0.5s ease;
}
/* Блок новстей с картинками */
.blog_content_news_items {
	padding: 37px 0;
	margin-bottom: 10px;
}

.blog_content_news_items_top {
	width: 345px;
    margin-bottom: 35px;
}

.blog_content_news_item_img {
	margin-bottom: 35px;
}

.blog_content_news_items_crumb {
    display: block;
    background: #f4edfc;
    color: #7f4dbc;
    width: 135px;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    border-radius: 10px;
    line-height: 3em;
    margin-bottom: 23px;
}

.blog_content_news_items_text {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 23px;
    max-width: 310px;
    letter-spacing: 0.02em;
    line-height: 1.2em;
    margin-bottom: 35px;
    color: #000;
}

.blog_content_news_items_top:after {
	content: '';
	display: block;
	height: 1px;
	width: 340px;
	background: #e8e8e8;
    margin-top: 30px;
}

.blog_content_news_items_item {
	margin-bottom: 30px;
}

.blog_content_news_items_btn {
    background: #00a6e3;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 17px;
    width: 360px;
    text-align: center;
	line-height: 4em;
    border-radius: 10px;
    display: block;
}

.blog_content_news_items_btn:hover {
	color: #fff;
	box-shadow: inset 0px 0px 24px 2px #00a;
}
/* Blog content right */
/* Search blog */
.blog_content_right_search {
	background: #efefef;
	padding: 30px 13px 27px;
	margin-bottom: 27px;
}

.blog_content_right_search_title {
	font-family: 'MyriadPro', sans-serif;
	font-size: 17px;
	color: #000;
	margin-bottom: 17px; 
	text-transform: none;
	
}

#blog_content_right_search input {
	border: 0;
    border-radius: 5px;
    height: 40px;
    width: 70%;
}

#blog_content_right_search_btn {
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
	background: #00a6e3;
    border: 0;
    margin-left: -10px;
    border-radius: 10px;
    height: 40px;
    width: 31%;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
	cursor: pointer;
}
/* Reg blog */
.blog_content_right_reg {
	font-family: 'Open Sans', sans-serif;
	background: url('./masterclass.png') no-repeat center center;
	color: #fff;
    padding: 20px 38px 37px;
    margin-bottom: 30px;
}

.blog_content_right_reg_title {
	margin: 0;
	font-weight: 600;
	font-size: 36px;
    letter-spacing: 0.05em;
    margin-bottom: 100px;
}

.blog_content_right_reg_mc {
    font-weight: 600;
    font-size: 21px;
    letter-spacing: 0.06em;
    margin: 0;
    line-height: 0em;
	margin-bottom: 10px;
}

.blog_content_right_reg_mcn {
	margin: 0;
    margin-left: 5px;
    font-size: 19px;
    letter-spacing: 0.04em;
    margin-bottom: 15px;
}

.blog_content_right_reg_data {
	text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 35px;
}

.blog_content_right_reg_input {
	border: 1px solid #fff;
    border-radius: 4px;
    background: transparent;
    padding: 10px 10px;
    text-transform: uppercase;
    margin-bottom: 12px;
    width: 100%;
}

.blog_content_right_reg span input::-webkit-input-placeholder {
    color: #fff;
}

.blog_content_right_reg_name::-webkit-input-placeholder {
    color: #fff;
}

.blog_content_right_reg_pass::-webkit-input-placeholder {
    color: #fff;
    
}

.blog_content_right_reg_btn {
    text-transform: uppercase;
    font-size: 18px;
    border-radius: 10px;
    line-height: 2.7em;
    background: #fff;
    color: #000;
    border: 1px solid #fff;
    font-weight: 600;
    width: 100%;
}
/* Breadcrumbs blog */
.blog_content_right_breadcrumbs {
    margin-bottom: 32px;
}

.blog_content_right_breadcrumbs_link {
	background: #00a6e3;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    border-radius: 20px;
	padding: 10px 30px;
    margin-right: 6px;
    display: inline-block;
    margin-bottom: 20px;
}

.blog_content_right_breadcrumbs_link:hover {
	color: #fff;
}

/* Blog content right news blog */
.blog_content_right_news_item_last {
	color: #000;
}

.blog_content_right_news_title {
	color: #846add;
	font-size: 18px;
	font-weight: 400;
    margin-bottom: 23px;
}

.blog_content_right_news_item {
	color: #000;
	margin-bottom: 30px;
    display: block;
}

.blog_content_right_news_item:after {
	content: '';
	display: block;
	height: 1px;
	width: 340px;
	background: #e8e8e8;
    margin-top: 30px;
}

/* Blog Footer */
.footer-section {
	background: #e8e8e8;
}

.footer_blog {
	padding: 60px 35px 60px 20px;
}

.logo_blog_text_footer {
	color: #a2a2a2;
}

.footer_blog_text {
	font-size: 18px;
	color: #aeaeae;
	margin: 0;
}
/*------------------------- News Page --------------------------*/
.blog_news_left {
	font-family: 'Open Sans', sans-serif;
	background: #fff;
	padding: 35px 17px 25px 33px;
}

.blog_news_active {
	margin-bottom: 45px;
}

.blog_news_active_title {
	font-size: 29px;
    text-transform: none;
    margin-bottom: 25px;
}

.blog_news_active_paragraph_title {
    letter-spacing: 0.035em;
    font-size: 15px;
    margin-top: 23px;
}

.blog_news_active_paragraph_text {
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 0;
}

.blog_news_active_paragraph_list {
    padding: 12px 30px 6px;
}

.blog_news_active_paragraph_list_item {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
    letter-spacing: 0.06em;
    margin-bottom: 9px;
}

.blog_news_active_paragraph_last {
	margin-bottom: 95px;
}

.blog_news_active_paragraph_list_item::before {
	content: '';
	display: block;
	height: 1px;
	width: 10px;
	background: #00a6e3;
	margin-right: 4px;
}
/* Media Queries */
/* 1200 - ... px */
@media (max-width: 1680px) {
	.plan {
        margin-top: -310px;
    }
}
/* 1200 - ... px */
@media (max-width: 1440px) {
	.plan {
        margin-top: -230px;
    }
	.right_panel{
		z-index: 2;
		right: 80px;
		top: 85px;
	}
}

@media (min-width: 1200px) {
	
}

/* 992 - 1200 px */
@media screen and (max-width: 1200px) {
	.logo__img {
		max-width: 95%;
		height: auto;
	}
	.project_content_right-img,
	.events_section_rasp,
	.masters_section_rasp,
	.review_section_rev,
	.footer_section_img,
	.benefit_img,
	.right_panel_link{
		display: none;
	}
	.plan {
        margin-top: -175px;
    }
}
@media screen and (max-width: 900px) {
    .header__text {
        display: none;
    }   
}
/* 768 - 992 px */
@media screen and (max-width: 992px) {
	.logo__img {
		max-width: 90%;
		height: auto;
	} 
	.school_img {
		width: 90%;
	}
	.header_subtext{
		width: 90%;
		text-align: center;
	}
	.topcomma_img {
	    left: 75px;
	    top: -45px;

	}
	.right_panel_link,
	.project_content_right-img,
	.events_section_calendar,
	.events_section_rasp,
	.masters_section_rasp,
	.review_section_rev,
	.footer_section_img,
	.benefit_img,
	.advantage__rolik,
	.header_nav_item_desctop{
		display: none;
	}
	/*-------------------------------*/
	.advantage__list {
		flex-wrap: wrap;
		align-items: end;
	}
	.advantage__serg {
		width: 100%;
		height: auto;
	}
	.advantage__item {
		width: 50%;
	}
	.advantage__practice {
		bottom: 130px;
		display: flex;
		border: 0;
		width: 300px;
		text-align: center;
		color: #fff;
		line-height: 1.2em;
		font-size: 17px;
		height: 80px;
		border-radius: 50px;
		margin: 30px auto 0;
		box-shadow: 10px 25px 45px rgba(0,0,0,0.2);
	}
	.advantage__subtitle,
	.advantage__founder_text {
		width: 90%;
	}
	.advantage__link {
		position: inherit;
		display: block;
		border: 0;
		width: 300px;
		background: url(../img/btn1.png) no-repeat 50% 50%;
		text-align: center;
		color: #fff;
		line-height: 4em;
		font-size: 20px;
		border-radius: 50px;
		margin: 30px auto 0;
		box-shadow: 10px 25px 45px rgba(0,0,0,0.2);
	}
	/*-------------------------------*/
	.project_bg {
		margin-top: -120px;
	}
	.plan {
   		margin-top: -125px;
	}
	/*---------------------------------*/
	.table-head th {
		padding-right: 40px;
	}
	.table-body td:nth-child(4) {
		text-align: center;
		display: flex;
		align-items: center;
		flex-direction: column;
	}
	.events_section_masters_card {
		display: block;
	}
	.events_section_masters_table {
		margin: 0 20px;
	}
	.events_section_img {
		bottom: -490px;
	}
	/*----------------------------------*/
	.masters_section {
		padding-top: 300px;
	}
	.masters_section_card_search select {
		width: 450px;
	}
	.masters_section_search_btn {
		margin-top: 25px;
	}
	.masters_section_card_table_body td {
		padding-right: 35px;
		text-align: center;
	}
	.masters_section_card_table_img {
		margin-right: 0;
	}
	/*------------------------------------*/
	.review {
		flex-direction: column;
	}
	.review_card {
		width: auto;
	}
	.review_img {
		bottom: -230px;
        width: 50%;
	} 
	.review_section_img {
		bottom: -445px;
	}
}

/* 576 - 768 px */
@media screen and (max-width: 768px) {
    .right_panel{
        right: 40px;
    }
	.logo__img {
		max-width: 85%;
		height: auto;
	} 
	.header {
		padding-bottom: 0;
	}
	.header_nav_logo_text_top {
		font-size: 45px;
	}
	.header_nav_logo_text_bottom {
		font-size: 18px;
	}
	.header_subtext {
		font-size: 24px;
	}
	.topcomma_img {
		left: 0;
	}
	.school_img {
		margin-bottom: 135px;
	}
	.bottomcomma_img {
		right: auto;
	}
	.section_header_mobile_img {
		display: block;
		margin: 75px auto 0;
	}
	/*----------------------------------------*/
	#reservation {
		display: block;
	}
	.section_mobile_text {
		display: block;
	}
	.mobile_text {
		font-family: 'MonotypeCorsiva', sans-serif;
		font-size: 24px;
		text-align: center;
		margin-top: -240px;
		padding-bottom: 125px;
	}
	.masters_section_card_title_mobile {
		display: block;
	}
	/*------------------------------------------*/
	.advantage__list {
	    flex-direction: column;
	    align-items: center;
	}
	.advantage__item {
	    width: 55%;
	    margin-bottom: 60px;
	}
	.sliders {
		display: flex;
		justify-content: center;
	}
	.self__name {
		width: 100%;
	}
	.advantage__text {
		width: 50%;
	}
	/*------------------------------------------*/
	.benefit {
		background-image: none;
	}
	/*------------------------------------------*/
	.plan__asia {
		width: 90%;
	}
	.self__camp {
		flex-direction: column;
	}
	.self__quote {
		position: relative;
	}
	.plan__img2 {
	    position: absolute;
	    top: -50px;
	}
	.plan__img1 {
		position: absolute;
		right: 0;
	}
	.plan__logo2 {
		display: block;
		margin: 60px auto 0;
	}
	.self_left {
		box-shadow: none;
		padding: 70px 40px;
	}
	.self_left:after {
		content: '';
		height: 1px;
		width: 420px;
		background: #00b7f4;
		display: block;
		margin: 0 auto;
	}
	.self__about {
		display: block;
		width: 55%;
		margin: 0 auto;
	}
	.self_right__quote {
		display: block;
	}
	.self_right__asia {
		width: 100%;
	}
	.self__item {
		text-align: center;
	}
	.self__icon {
		margin: 0 auto;
	}
	/*--------------------------------------*/
	.events_section_masters {
		margin-top: 0;
	}
	.events_section_masters_table,
	.masters_section_card_table,
	.events_section_masters_top {
		display: none;
	}
	.events_section_masters_top_mobile {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: space-between;
		margin-bottom: 15px;
	}
	.events_section_masters_table_mobile {
		display: inline-table;
	}
	.events_section_masters_card {
		padding-bottom: 0;
		box-shadow: none;
	}
	.events_section_img {
		bottom: -395px;
	}
	/*--------------------------------------*/
	.masters_section {
		padding-top: 220px;
	}
	.masters_section_card {
		box-shadow: none;
	}
	.masters_section_card_table_mobile {
		display: block;
	}
	.masters_section_card_title {
		display: none;
	}
	/*----------------------------------*/
	.footer {
		padding-left: 60px;
	}
	.footer_section {
		padding-top: 290px;
	}
	.footer_address {
		margin-right: 0;
		margin-bottom: 30px;
	}
	.footer_communic {
		flex-direction: column;
		align-items: flex-start;
	}
}

/* 320 - 576 px */
@media screen and (max-width: 576px) {
	.right_panel{
        display: none;
    }
	.logo__img {
		max-width: 80%;
		height: auto;
	} 
	.advantage__title{
	    margin-top: 0;
	}
	.section_header_mobile_img {
	    height: auto;
	    width: 100%;
	}
	.header {
		background: url(../img/bg1.jpg) no-repeat top center;
	}
	.header_nav_logo_text_top {
		font-size: 37px;
	}
	.header_nav_logo_text_bottom {
		font-size: 11px;
	}
	.header_subtext {
		font-size: 18px;
	}
	.section_header_mobile_img {
		margin: 70px auto 0;
	}
	/*--------------------------*/
	.advantage__practice {
	    bottom: 0;
	    left: 0;
	}
	.advantage__founder {
		margin-left: 0;
	}
	/*--------------------------*/
	.self_left {
		padding: 70px 0;
	}
	.self_right {
		padding: 70px 0 0;
	}
	.self__about {
		width: 100%;
	}
	.self__btn {
		font-size: 16px;
		width: 300px;
	}
	.self_left:after {
		width: 100%;
	}
	.self__camp {
		padding: 0px 40px;
	}
	.plan__title {
		font-size: 24px;
	}
	.plan__asia {
		font-size: 18px;
	}
	.plan__title-comfort {
		font-size: 18px;
		margin-left: 0;
		font-weight: 700;
	}
	.plan__logo2 {
		height: auto;
		width: 100%;
	}
	.plan__text-comfort {
		margin-left: 0;
	}
	/*----------------------------*/
	.events_section_masters_title {
		font-size: 30px;
	}
	.events_section_masters_btn {
		font-size: 17px;
	}
	.table-head_mobile th, 
	.table-body_mobile td {
		padding: 0 15px;
	}
	.events_section_img {
		bottom: -205px;
		position: absolute !important;
	}
	.events_section_masters_top_mobile {
	    background: #f9f9f9;
	}
	/*------------------------------*/
	.masters_section {
		padding-top: 120px;
	}
	.masters_section_title {
		font-size: 30px;
	}
	.masters_section_title_text {
		font-size: 18px;
	}
	.masters_section_card_search select,
	.masters_section_search_btn {
		width: 270px;
	}
	.masters_section_card_table_mobile th {
		padding-left: 20px;
	}

	.masters_section_card_table_mobile th:nth-child(1) {
		padding-left: 15px;
	}

	.masters_section_card_table_mobile td {
		padding-left: 20px;
	}

	.masters_section_card_table_mobile td:nth-child(1) {
		padding-left: 15px;
	}
	/*------------------------------------*/
	.review_title {
		font-size: 30px;
	}
	.review_card_title {
		flex-direction: column;
	    width: 80%;
	}
	.review_card_text_dinamic {
		display: none;
	}
	.review_card_arrows {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: space-between;
	}
	.review_card {
		padding: 20px;
		box-shadow: none;
	}
	.review_img {
		bottom: -120px;
	}
	.review_section_img {
		bottom: -260px;
	}
	/*---------------------------------------*/
	.footer {
		padding-left: 0;
	}
	.footer_section {
		padding-top: 135px;
	}
	.footer_title {
		font-size: 30px;
	}
	.footer_communic {
		font-size: 18px;
	}
}

